Page 1 of 1

Grunt Parse Error - LESS - Autoprefixer

Posted: 18 Jan 2016, 11:46
by Dupp
Hello,

I tried to compile rio-layout.less with postcss autoprefixer and got this parseError because of "@ie9-10: ~"screen and (min-width: 0\0)";"

Image

Is there any workaround?

Re: Grunt Parse Error - LESS - Autoprefixer

Posted: 19 Jan 2016, 10:19
by mert.sincan
I think you can try with @media screen and (min-width: 0\0) instead of @media @ie9-10
We are using Less.js and it works fine for us.(http://lesscss.org/)